# just a flag
ENV = 'production'

# base api
#VUE_APP_BASE_API = 'http://data.it-blog.wang/api/v1/'
#VUE_APP_BASE_API = 'http://abc.zhangjiwei.top/api/v1/'
VUE_APP_BASE_API = 'http://www.zhishidata.com/api/v1/'